<!DOCTYPE html>
<html>

<head>
    <title>
        <%= title %>
    </title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>

<body>
    <h1>
        <%= title %>, berikut perubahan untuk matkul ADSIS
    </h1>
    <p>Welcome to <%= title %>
    </p>
</body>

</html>